# Test data 
# Author:: Ana Kovatcheva. 2005
# © Copyright:: iCookWare Team 2005  
# Read about fixtures at http://ar.rubyonrails.org/classes/Fixtures.html

first_setting:
  id: 1
  allergy: Kirschschnaps
  instrumente: 2 Messser, 3 Pfannen, 4 Teller
  vegetarier: 0
  kocherfahrung: 1
  user_id: 1


#testing possible encoding issues 
unicode_setting:
  id: 2
  allergy: Nüsse, Mensaessen
  instrumente: 2 Löffel, 3 Töpfe
  vegetarier: 1
  kocherfahrung: 5
  user_id: 2
  
